ALTER TABLE "lqbz"."als_life_prediction_t" ADD COLUMN "time_range" VARCHAR2(255);
ALTER TABLE "lqbz"."als_life_prediction_t" ADD COLUMN "sorties_count" VARCHAR2(50);
COMMENT ON COLUMN "lqbz"."als_life_prediction_t"."time_range" IS '时间区间';
COMMENT ON COLUMN "lqbz"."als_life_prediction_t"."sorties_count" IS '本次架次数量';
COMMENT ON COLUMN "lqbz"."als_life_prediction_t"."result_content" IS '结果';
